=== debian/changelog ===
ubuntu-wsl-oobe (0.1.17) impish; urgency=medium

  * debian/rules:
    - fails the build if subiquity code submodule has not been checked out

 -- Patrick Wu <patrick.wu@canonical.com>  Thu, 27 May 2021 15:57:01 +0200

ubuntu-wsl-oobe (0.1.16) impish; urgency=medium

  * debian/source/format:
    - set it as a native package
  * Update Copyright and debian/copyright
  * debian/control:
    - use recent debhelper
    - fixed build-Depends/Depends/Recommends
    - fixed package description

 -- Patrick Wu <patrick.wu@canonical.com>  Thu, 27 May 2021 11:16:27 +0200

ubuntu-wsl-oobe (0.1.15) impish; urgency=medium

  * Add Swedish, Polish, and Occitan

 -- Patrick Wu <patrick.wu@canonical.com>  Fri, 14 May 2021 16:09:44 +0800

ubuntu-wsl-oobe (0.1.14) hirsute; urgency=medium

  * Remove Legacy GUI Integration.

 -- Patrick Wu <patrick.wu@canonical.com>  Mon, 03 May 2021 11:04:23 +0800

ubuntu-wsl-oobe (0.1.13) hirsute; urgency=medium

  * Add Chinese (Hong Kong), Arabic, Dutch, German,
    Italian, and Ukrainian
  * Improve mount option detection

 -- Patrick Wu <patrick.wu@canonical.com>  Tue, 16 Mar 2021 15:24:36 +0800

ubuntu-wsl-oobe (0.1.12ppa2) hirsute; urgency=medium

  * fix an issue that the account file cannot be found.

 -- Patrick Wu <patrick.wu@canonical.com>  Mon, 22 Feb 2021 23:00:44 +0800

ubuntu-wsl-oobe (0.1.11) hirsute; urgency=medium

  * Code cleanup and translation update.

 -- Patrick Wu <patrick.wu@canonical.com>  Mon, 25 Jan 2021 14:46:54 +0800

ubuntu-wsl-oobe (0.1.9) groovy; urgency=medium

  * Actually fix the bug related to old Windows console;
  * Experimental Color Palette Fix;
  * Fix a AlreadyCreatedView Bug;
  * Remove a unnecessary dependency and update subiquitycore-wsl package name.

 -- Patrick Wu <patrick.wu@canonical.com>  Wed, 20 Jan 2021 13:21:44 +0800

ubuntu-wsl-oobe (0.1.8) groovy; urgency=medium

  * Fix a build issue due to bad translation

 -- Patrick Wu <patrick.wu@canonical.com>  Fri, 08 Jan 2021 11:19:21 +0800

ubuntu-wsl-oobe (0.1.7) groovy; urgency=medium

  * Updated translations

 -- Patrick Wu <patrick.wu@canonical.com>  Thu, 07 Jan 2021 20:39:25 +0800

ubuntu-wsl-oobe (0.1.6) groovy; urgency=medium

  * allow optional integration settings

 -- Patrick Wu <patrick.wu@canonical.com>  Mon, 14 Dec 2020 15:27:43 +0800

ubuntu-wsl-oobe (0.1.5) groovy; urgency=medium

  * limiting architecture.

 -- Patrick Wu <patrick.wu@canonical.com>  Tue, 24 Nov 2020 14:07:12 +0800

ubuntu-wsl-oobe (0.1.4) groovy; urgency=medium

  * fix a bug related to WSL1 in a workaround way;
  * fix a bug related to old Windows console.

 -- Patrick Wu <patrick.wu@canonical.com>  Wed, 14 Oct 2020 11:39:38 +0800

ubuntu-wsl-oobe (0.1.3) groovy; urgency=medium

  * add missing files;
  * proper translation build system.

 -- Patrick Wu <patrick.wu@canonical.com>  Tue, 13 Oct 2020 09:22:25 +0800

ubuntu-wsl-oobe (0.1.2) groovy; urgency=medium

  * translation rebuilt.

 -- Patrick Wu <patrick.wu@canonical.com>  Wed, 23 Sep 2020 18:08:15 +0800

ubuntu-wsl-oobe (0.1.1) groovy; urgency=medium

  * First set of translation.

 -- Patrick Wu <patrick.wu@canonical.com>  Tue, 22 Sep 2020 11:10:28 +0800

ubuntu-wsl-oobe (0.1.0) groovy; urgency=medium

  * Update the entire integration page;
  * Update pre-checking logic;
  * Update the Overview content.

 -- Patrick Wu <patrick.wu@canonical.com>  Mon, 31 Aug 2020 20:38:07 +0800

ubuntu-wsl-oobe (0.0.5) groovy; urgency=medium

  * Update translation structure.

 -- Patrick Wu <patrick.wu@canonical.com>  Mon, 10 Aug 2020 21:39:09 +0800

ubuntu-wsl-oobe (0.0.4) groovy; urgency=medium

  * Update a little mistake in POTFILES.in

 -- Patrick Wu <patrick.wu@canonical.com>  Mon, 10 Aug 2020 15:59:17 +0800

ubuntu-wsl-oobe (0.0.3) groovy; urgency=medium

  * Adding language selection feature;
  * general code refactoring.

 -- Patrick Wu <patrick.wu@canonical.com>  Mon, 10 Aug 2020 15:28:16 +0800

ubuntu-wsl-oobe (0.0.2) groovy; urgency=medium

  * Minor update on the content;
  * useable user creation.

 -- Patrick Wu <patrick.wu@canonical.com>  Fri, 31 Jul 2020 18:10:38 +0800

ubuntu-wsl-oobe (0.0.1) groovy; urgency=medium

  * Initial build.

 -- Patrick Wu <patrick.wu@canonical.com>  Thu, 30 Jul 2020 09:23:17 +0800
