=== debian/control ===
Source: ubuntu-wsl-oobe
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               iso-codes,
               pkg-config,
               libnl-genl-3-dev,
               libnl-route-3-dev,
               python3,
               python3-apport,
               python3-attr,
               python3-bson,
               python3-coverage,
               python3-curtin,
               python3-dev,
               python3-distutils-extra,
               python3-flake8,
               python3-jsonschema,
               python3-nose,
               python3-pyudev,
               python3-requests,
               python3-requests-unixsocket,
               python3-setuptools,
               python3-yaml,
               python3-urwid,
Standards-Version: 4.5.1.0
Homepage: https://github.com/canonical/ubuntu-wsl-oobe
Vcs-Browser: https://github.com/canonical/ubuntu-wsl-oobe
Vcs-Git: https://github.com/canonical/ubuntu-wsl-oobe.git

Package: ubuntu-wsl-oobe
Architecture: amd64 arm64
Depends: ubuntu-wsl-integration,
         ubuntu-wsl-oobe-subiquitycore,
         python3-urwid (>= 1.2.1),
         ${misc:Depends},
         ${python3:Depends},
Description: Ubuntu WSL Onboarding Experience
 `ubuntu-wsl-oobe` is a WSL Ubuntu Out-of-box configurer to
 provide a more friendly first-start experience. This is a
 partial fork of subiquity to better match with Ubuntu
 Server Installer to provide a more universial installing
 experience across devices.

Package: ubuntu-wsl-oobe-subiquitycore
Architecture: amd64 arm64
Depends: python3-attr,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
Description: Ubuntu Server Installer Core module for WSL Onboarding Experience
 SUbiquity is an installer system for servers, embedded devices and desktops
 or laptops meant to build systems as quickly as possible for users to reach
 a point where their system is usable.
 .
 By default, subiquity provides a "first boot" experience that allows users
 to do initial system configuration such as adding users and login settings,
 along with doing basic network configuration. It can also be used to build
 a new system from the ground up, partitioning and copying a disk image to
 the storage device selected by the user.
 .
 This package provides the installer routines for bootstrapping a system.
